Bug 183494 - Kernel Panics while using LVM Snapshot
Kernel Panics while using LVM Snapshot
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Heinz Mauelshagen
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-01 10:21 EST by Martial Paupe
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-19 15:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
messages log and other things (4.13 KB, application/octet-stream)
2006-03-01 10:21 EST, Martial Paupe
no flags Details

  None (edit)
Description Martial Paupe 2006-03-01 10:21:42 EST
Description of problem:
We can't remove snapshot.

See the attachment and the problem it same that bug #152959.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Martial Paupe 2006-03-01 10:21:42 EST
Created attachment 125466 [details]
messages log and other things
Comment 2 Heinz Mauelshagen 2006-03-02 04:49:22 EST
LVM1 snapshots are read-only.
Looks like you tried to read-write mount the ext3 filesystem on the snapshot,
which should always be a read-only ?
Comment 3 Martial Paupe 2006-04-19 07:39:47 EDT
It seems work now. You can close report !

Comment 4 Ernie Petrides 2006-04-19 15:36:52 EDT
Closing as NOTABUG based on information in comment #2.

Note You need to log in before you can comment on or make changes to this bug.